﻿@charset "utf-8";

html, body {margin: 0; padding: 0; height:100%;}
body  {text-align: center; font-family: 'Oxygen', sans-serif; font-size: 12px; height:100%;}
a img {border:none;}

h1 {font-size:34px; color:#00A7E2; font-weight:400; line-height:40px; margin:22px 0;}
h2 {font-size:36px; color:#ffffff; font-weight:400; line-height:70px; background-color:#00A7E2; padding:0 40px; margin:0 -40px 20px -40px;}
.csc-textpicHeader h2 {padding:0 20px; margin:0 0 20px 0;}
h3 {font-size:28px; color:#00A7E2;}
h4 {font-size:22px; color:#00A7E2;}
p {font-size:18px; line-height:35px;}
a {color:#39AF4A; text-decoration:none;}
p a:hover {text-decoration:underline;}
#content ul {list-style:none; margin:0 0 0 35px; padding:0;}
#content li {position:relative; font-size:18px; line-height:35px; margin-bottom:10px;}
#content li:before {content:"\2022"; color:#00A7E2; float:left; width:1em; margin:0 0 0 -1em; font-size:1.5em; line-height:1.2em;}
iframe {width:100%;}
.csc-mailform ol .csc-mailform ul, .csc-mailform li {list-style:none;}

@font-face {
  font-family:"Melbourne";
  src: url("fonts/Melbourne_reg.eot?") format("eot"),
       url("fonts/Melbourne_reg.woff") format("woff"),
       url("fonts/Melbourne_reg.ttf") format("truetype"),
       url("fonts/Melbourne_reg.svg#Melbourne") format("svg");
  font-weight:normal;
  font-style:normal;
}
@font-face {
  font-family:"Melbourne-Bold";
  src: url("fonts/Melbourne_bold.eot?") format("eot"),
       url("fonts/Melbourne_bold.woff") format("woff"),
       url("fonts/Melbourne_bold.ttf") format("truetype"),
       url("fonts/Melbourne_bold.svg#Melbourne-Bold") format("svg");
  font-weight:bold;
  font-style:normal;
}

#body{min-height:100%; position:relative; text-align:left; min-width:320px;}
  .content-inner {position:relative; max-width:1410px; margin:0 auto;}
  .clear {clear:both;}

#header {position:relative; background-color:#ffffff; height:170px; padding-bottom:45px;}
  #logo {display:block; margin:22px 40px; float:left; text-decoration:none; color:#5D5B5B; font-size:24px; font-family:'Melbourne-Bold', Sans-serif;}
    #logo img{display:block;}
    #logo br{display:none;}
  #contact {float:right; margin:96px 40px 0 0;}
    #email {display:inline-block; overflow:hidden; height:42px; line-height:42px; margin-right:20px;}
      #email:hover {opacity:0.8;}
    #phone {display:inline-block; overflow:hidden; height:42px; line-height:42px;  color:#575757; font-size:36px; text-decoration:none;}
    #email img, #phone img { vertical-align:top;}
  


/* -------- Nav First Level ------------*/
#nav {position:absolute; left:0; right:0; bottom:0; height:45px; text-align:left; z-index:100; background-color:#39AF4A;}
#nav ul {position:relative; max-width:1410px; margin:0 auto; list-style:none; white-space: nowrap; font-size:0; padding:0;}
#nav ul li {position:relative; display:inline-block; *display:inline; *zoom: 1;}
#nav ul li a {display:block; padding:0 20px; margin:0; color:#ffffff; background-color:#39AF4A; text-decoration:none; font-size:14px; font-weight:normal; height:45px; line-height:45px; white-space:no-wrap;}
#nav > ul > li > a:hover {color:#ffffff; background-color:#4DB75C;}
/* Sub Buttons */
.sub-button { display:none; position:absolute; width:50px; height:50px; top:0; right:0; background-color:#339D43; cursor:pointer;}
.sub-button:after {content:""; display:block; position:absolute; top:22px; left:17px; width:0; height:0; border:8px solid transparent; border-top:8px solid #ffffff;}
.sub-open .sub-button:after {top:13px; border:8px solid transparent; border-bottom:8px solid #ffffff;}
.sub-button:hover {background-color:#4DB75C;}
  /* -------- Nav Menu Button and Icon------------*/
#nav ul li.menu {display:none;}
#nav ul li.menu a {padding-left:45px;}
#nav ul li.menu a:hover {}
#menu-icon {position:absolute; bottom:17px; left:13px; width:24px; height:17px;}
  #menu-icon div { position:relative; background-color:#ffffff; height:3px; margin-bottom:3px; border-radius:2px;}
#nav ul li.menu a:hover #menu-icon {border-color:#ffffff;}
#nav ul li.menu a:hover #menu-icon:after {background-color:#ffffff;}
/* -------- Nav Second Level ------------*/
#nav > ul > li > ul {display:none; position:absolute; top:45px; left:0; width:auto; min-width:190px; background-color:#339D43;}
#nav ul li:hover ul {display:table;}
#nav ul li ul li {display:relative; display:block; border-bottom:1px solid #39AF4A; }
#nav ul li ul li a {padding-top:0; margin:0; color:#ffffff; font-size:12px; line-height:35px; height:35px; background-color:#339D43;}
#nav ul li ul li a:hover {background-color:#4DB75C;}
/* Sub Buttons */
#nav ul li ul li .sub-button {background-color:#2D8B3C;}
#nav ul li ul li.sub .sub-button:hover {background-color:#4DB75C;}
#nav ul li ul li.sub .sub-button:after {content:""; display:block; position:absolute; top:22px; left:17px; width:0; height:0; border:8px solid transparent; border-top:8px solid #ffffff;}
#nav ul li ul li.sub-open .sub-button:after {top:13px; border:8px solid transparent; border-bottom:8px solid #ffffff;}
/* -------- Nav Third Level------------*/
#nav ul li ul li ul {position:relative; display:block; background-color:#2D8B3C; border-left:10px solid #339D43; min-width:auto; }
#nav ul li:hover ul li ul{display:block;}
#nav ul li ul li ul li {border-bottom:1px solid #339D43;}
#nav ul li ul li ul li:last-child {border-bottom:none;}
#nav ul li ul li ul li a{background-color:#2D8B3C;}


#banner {position:relative; background-color:#B6B6B6; background:url(images/banner.jpg) no-repeat center top; background-size:cover; margin-bottom:56px;}
  #banner ul {list-style:none; margin:0; padding:0;}
  .banner-top, .banner-bottom {display:block; position:relative; white-space:nowrap; line-height:94px; background-color:rgba(0,0,0,0.65); color:#ffffff; font-family:'Melbourne', Sans-serif; font-size:48px; padding:0 2%;}
  .banner-top {float:left; margin:4.2% 0 0 0; text-align:right; padding-left:12%;}
  .banner-bottom {float:right; margin:17.2% 0 4.2% 0; text-align:left; padding-right:12%;}
  #banner a.button {vertical-align:middle;}
  
  #ext-bars {overflow:hidden; position:absolute; top:0; bottom:0; left:0; right:0;}
  #ext-top {display:block; position:absolute; top:0; height:94px; margin-top:4.2%; left:-1000px; right:100%; background-color:rgba(0,0,0,0.65);}
  #ext-bottom {display:block; position:absolute; top:94px; height:94px; margin-top:21.4%; right:-1000px; left:100%; background-color:rgba(0,0,0,0.65);}
  
.rslides {position:relative; list-style:none; overflow:hidden; width:100%; padding:0; margin:0; z-index:1;}
.rslides li {-webkit-backface-visibility: hidden; position: absolute; display: none; width: 100%; left: 0; top: 0;}
.rslides li:first-child {position: relative; display: block; float: left;}
.rslides img {display: block; height: auto; float: left; width: 100%; border: 0;}
.rslides_tabs {position:absolute; bottom:-56px; left:0; right:0; list-style:none; padding:0; height:56px;  text-align:center; z-index:1; clear:both; margin:0 auto; clear:both; background-color:#ffffff;}
.rslides_tabs li{display:inline-block;}
.rslides_tabs li a{display:inline-block; margin:20px 7px; text-indent:-9999px; width:15px; height:15px; background-color:#5d5d5d; border-radius:50%;}
.rslides_tabs li.rslides_here a {background-color:#969696;}


#content {position:relative; padding-bottom:433px;}
  #background {position:absolute; left:0; bottom:383px; width:100%; height:auto;}
  .content-one {padding:0 40px; margin:40px; box-sizing:border-box; background-color:#F7F7F7; overflow:hidden;}
  .content-two, .content-three {display:table; position:relative; table-layout:fixed; width:100%; padding:0; margin:40px 0; box-sizing:border-box; border-spacing: 40px 0;}
  .content-cell {display:table-cell; position:relative; background-color:#F7F7F7; padding:0 40px; vertical-align:top; box-sizing:border-box; overflow:hidden;}
  .content-one:after, .content-cell:after {content:""; display:block; clear:both; height:30px;}
  #content .empty {display:none;}
  a.button {font-family:'Oxygen', sans-serif; text-decoration:none; display:inline-block; height:50px; line-height:50px; color:#ffffff; text-transform:uppercase; background-color:#39AF4A; border:none; font-size:17px; padding:0 20px; cursor:pointer;}
  a.button:hover {background-color:#4DB75C; text-decoration:none;}
  #content img {width:100%; height:auto;}
  
  #cta {height:300px; padding:20px 0;}
    #cta-bar {position:absolute; top:65px; height:88px; background-color:#39AF4A; width:100%;}
    .cta {position:absolute; top:0; text-align:center; width:300px; margin-left:-150px; font-size:24px; line-height:80px; font-weight:700; color:#39AF4A; text-decoration:none; text-transform:uppercase;}
    .cta:after {content:""; display:none; width:218px; height:218px; background-color:rgba(255,255,255,0.2); border-radius:50%; position:absolute; top:0; left:50%; margin-left:-109px;}
    .cta:hover:after {display:block;}
    .cta:hover {color:#4DB75C;}
    .cta img {display:block; margin:0 auto;}
    .cta#cta-investors {left:22%;}
    .cta#cta-properties {left:50%;}
    .cta#cta-company {left:78%;}
    
  #welcome {background-color:#F7F7F7;}
    #welcome .content-cell:last-child:after {display:none;}
    #welcome .content-cell:last-child {width:32%; padding:0; vertical-align:middle;}
    #welcome .content-cell:last-child img {width:100%; height:auto;}
    #welcome .content-cell:last-child img:first-child {margin-bottom:30px;}
    #welcome .content-cell:last-child img:last-child {margin-top:30px;}
  
  #news-header {margin:0 -40px 0 -40px;}
  #news-header h2{margin:0;}
  #news-header img {width:100%; height:auto;}
  #lwp .csc-textpic-text {padding-left:20px;}
  
#footer {position:absolute; bottom:0; width:100%; height:383px; background-color:#ffffff;}
  #call-bar {background-color:#00A7E2; height:50px; padding:37px 0; color:#ffffff; line-height:50px; border-bottom:38px solid #3EC0E0; text-align:center; font-size:36px;}
  #call-bar a#call {color:#ffffff; font-size:48px; font-weight:700; line-height:50px;}
  #call-bar a.button {vertical-align:10px;}
  
  #footer-logo {display:block; position:absolute; right:40px; top:40px; text-decoration:none; color:#5D5B5B; font-size:19px; font-family:'Melbourne-Bold', Sans-serif;}
  #footer-logo img{display:block;}
  #website {display:block; position:absolute; right:38px; top:150px; font-size:10px; line-height:19px; color:#1F1F1F;}
    #website a {display:inline-block; vertical-align:middle;}
    #website a:hover {opacity:0.8;}
  
  #footer-info {padding-top:60px; margin-left:40px;}
  #footer-map {display:block; float:left; width:40px; text-align:center; line-height:16px; font-size:14px; padding-top:40px; margin-right:20px; background:url(images/icon-map.png) no-repeat center top; text-decoration:none; color:#1F1F1F;}
    #footer-map:hover {opacity:0.8;}
  
  #footer-address {float:left; font-size:14px; line-height:24px; margin-right:40px; padding-left:20px; color:#1F1F1F;}
  #footer-contact {float:left; font-size:14px; line-height:24px; padding-left:20px; color:#1F1F1F; font-weight:700; color:#00A7E2;}
    #footer-phone a{text-decoration:none; color:#1F1F1F; font-weight:400;}
    #footer-email a {text-decoration:none; color:#1F1F1F; font-weight:400;}
    #footer-email a:hover {text-decoration:underline;}

  #footer-bottom {position:absolute; bottom:0; left:0; width:100%; font-size:12px; line-height:18px; background-color:#D0D0D0;}
  #footer-bottom .content-inner {padding:5px 40px; box-sizing:border-box;}

    
    
@media screen and (max-width:1410px) {
  .banner-top, .banner-bottom {line-height:74px; font-size:30px; padding:0 2%;}
}    
    
@media screen and (max-width:1200px) {
  .content-three {display:block;}
  .content-three .content-cell{display:block; margin:40px;}
}

@media screen and (max-width:1060px) {
  #background {bottom:550px;}
  #content {padding-bottom:550px;}
  #footer {height:550px;}
  #footer-logo {position:relative; right:auto; top:auto; margin:0 auto; text-align:center; margin:20px;}
  #footer-logo img{margin:0 auto;}
  #website {position:relative; right:auto; top:auto; margin:0 auto; text-align:center;}
  #footer-info {margin:0 auto; padding:0;}
  #footer-map {display:none;}
  #footer-address {float:none; text-align:center; margin:10px auto; padding:0;}
  #footer-contact {float:none; text-align:center; margin:0 auto; padding:0;}
  #footer-bottom {text-align:center;}
}



@media screen and (max-width:960px) {
  #nav {}
  #nav ul.menu-closed {height:50px; overflow:hidden;}
  #nav ul.menu-open {height:auto;}  
  #nav ul li{display:block; border-bottom:1px solid #4DB75C;}
  #nav ul li a{height:50px; line-height:50px;}
  #nav ul li:hover ul {display:none;}
  #nav ul li.menu {display:block;}
  #nav ul li.sub ul{display:none;}
  #nav ul li.sub-open ul{display:block;}
  #nav ul li ul {position:relative; top:auto; left:auto; width:auto;}
  #nav ul li ul li a{height:50px; line-height:50px;}
  #nav ul li ul li.sub ul {display:none;}
  #nav ul li ul li.sub-open ul {display:block;}
  .sub-button { display:block;}
  
  .content-two {display:block;}
  .content-two .content-cell{display:block; margin:40px;}
  
  #cta {height:230px;}
  #cta-bar {top:50px;}
  .cta {width:150px; margin-left:-75px; font-size:18px; line-height:24px; }
  .cta img {width:150px; height:auto; padding-bottom:20px;}
  .cta:after {width:150px; height:150px; margin-left:-75px;}
  #welcome .content-cell:last-child {display:none;}
}

@media screen and (max-width:800px) {
  #header {text-align:center;}
  #logo {display:block; width:290px; float:none; margin:0 auto;  padding:20px 0; text-align:left; overflow:hidden;}
  #logo img{display:block; float:left; width:70px; height:auto;}
  #logo br{display:inline;}
  #logo span{display:inline-block; padding:10px;}
  #contact {display:block; float:none; margin:0;}
  #phone, #email {line-height:30px; font-size:24px; height:30px;}
  #phone img, #email img{width:30px; height:30px;}

  #background {display:none;}
  .content-one , #content .content-cell{margin:40px 0; background-color:#ffffff;}
  
  #call-bar {font-size:24px; line-height:32px;}
  #call-bar a#call {font-size:28px; }
  
  .banner-top, .banner-bottom {line-height:60px; font-size:18px;}
  #banner .button {line-height:40px; height:40px; font-size:14px;}
}

@media screen and (max-width:600px) {
  .content-one , #content .content-cell{margin:20px 0; padding:0 20px;}
  #background {bottom:610px;}
  #content {padding-bottom:610px;}
  #footer {height:610px;}
  #call-bar {padding:20px 0; height:132px;}
  #call-bar a#call {display:block;}
  
  #cta {height:140px; padding-bottom:0;}
  #cta-bar {top:40px; height:40px;}
  .cta {width:80px; margin-left:-40px; font-size:12px; line-height:18px; }
  .cta img {width:80px; height:auto; padding-bottom:10px;}
  .cta:after {width:80px; height:80px; margin-left:-40px;}
  
  #banner {background-image:url(images/banner-sml.jpg);}
  .banner-top, .banner-bottom {float:none; line-height:22px; font-size:18px; white-space:normal; text-align:center; padding:12px; overflow:hidden;}
  .banner-top {margin:0; }
  .banner-bottom {margin-bottom:0; position:absolute; bottom:0; left:0; right:0; }
  .banner-bottom .button {display:block; margin:0 auto; width:140px; margin-top:10px;}
  .rslides li{height:300px;}
  
  h1 {font-size:30px; line-height:40px;}
  h2 {font-size:30px; line-height:60px;}
  h3 {font-size:24px;}
  h4 {font-size:18px;}
  p {font-size:16px; line-height:30px;}
  #content li {font-size:16px; line-height:30px;}

}

@media screen and (max-width:440px) {
.csc-textpic-imagewrap {float:none !important;}
.csc-textpic-text {margin:0 !important; padding:0 !important;}
}